<!DOCTYPE html>
<html lang="zxx">

 <head>
   <meta charset="utf-8">
   <title>MDEF Daphne Gerodimou</title>
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

<!--link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css"-->
  <!-- Main Stylesheet -->
  <link href="../css/stylevol2.css" rel="stylesheet">

 </head>

 <body>

   <header>
    <div class="container">

       <nav class="nav">
         <lu class="nav lu">
           <li><a class="nav li" href="../index.html">HEY</a></li>
           <li> <a class="nav li" href="../1term.html">BACK?</a></li>


           <hr>
         </lu>
       </nav>

     </div>
  </header>




<main>



       <div class="containerpost">


            <h2>EMERGENT ECONOMIES</h2>
            <br>
            <br>
            <h3> <b></b></h3>
            <br>

            <br> <h3><b>FACULTY :</b></h3>    Carlos B.Steinblock, Jordi Riulas Casirian
            <br>
            <br>
                 <h3><b>LOCATION :</b></h3>   IAAC
            <br>
            <br>
            <br>
            <p>
              <img src="../images/economy/economy.gif" alt="" class="img-fluid">

              <br>
              <br>
              <br>
              <br>
              This week was an introduction both to traditional economy and emergent economies like cryptocurrency and blockchain.
              <br>
              <br>
              With Carlos  B. Steinblock we got an introduction into the history of economy, macro and micro economics, accounting and business strategies. While comprehending the importance of this knowledge, I also simultaneously  realised my own complete ignorance toward it.
              <br>

              I have to admit that this was the most challenging week for me in terms of finding motive and understanding the details of the course. Hence, it is a difficult reflection to write. One is for certain though, if I ever want to start a business, I would definitely need an accountant.
              <br>
              Nonetheless, I believe that despite my difficulties in understanding economy and my complete ignorance, I managed to gain some valuable insights and basic knowledge. Mostly, concerning the differences between macro and micro economics and how a company works.
              <br>

              For this week, we had two assignments. One was to write a critical essay concerning taxes in modern society and how we think our tax system should change according to our current socio-political status as society. This was an extremely difficult assignment as I have personally never paid taxes or adequately understood how they work let alone envision a novel tax system. However, this gave the opportunity to research my country’s tax system and actually understand its problems and limitations. Therefore, I kept my reflection towards taxes in a local scale and I proposed some possible solutions. The question although remains. Is it possible to fight corruption in an inherently unjust system that is capitalism as we know it today? The answer is too complicated and multidimensional to be thoroughly argued through one essay or one economy week but still we made a first start.
              <br>
              The second assignment was to propose a business plan for a fictional business. Ours was a company that made hologram machines to sell to big companies and educational institutions. This was an interesting process although I believe we were all quite lost and unsure of whether what we proposed worked or made sense at all.
              <br>
              <br>
              The other part of the week led by Jordi Riulas Casirian, I believe was the most interesting to all of us. He called himself an anarchist-capitalist, an expression that I found most intriguing and reflective of our current economic status as society. The objective is not tear capitalism down in search of another inadequate one-sided alternative but to transform, to evolve it, to humise it. All these possibilities could emerge through the cryptocurrencies. A new kind of capitalism, a novel economical system. This course gave me the curiosity to better understand these emergent economies in order to envision a different future and be constructively critical towards it at the same time.
              <br>
              <br>
               <br>
            <br>


         <br>
         <br>


        </p>

      </div>





</main>

</body>











<!-- Navigation Start -->
<!-- Header Start -->





















<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
